<Config>
    <crowdSourcedSwitch>1</crowdSourcedSwitch>
    <sceneRecSwitch>1</sceneRecSwitch>
    <notifyAppSwitch>1</notifyAppSwitch>
    <MetroMapAppWhiteList>
        <packageName>com.ss.android.ugc.aweme</packageName>
        <packageName>com.ss.android.article.news</packageName>
    </MetroMapAppWhiteList>
    <swipeAppList>
        <swipeAppName>com.app.shanghai.metro</swipeAppName>
        <swipeAppName>com.infothinker.gzmetro</swipeAppName>
    </swipeAppList>
    <sceneRecCityList>
        <sceneRecCity>上海市</sceneRecCity>
        <sceneRecCity>北京市</sceneRecCity>
        <sceneRecCity>广州市</sceneRecCity>
        <sceneRecCity>成都市</sceneRecCity>
        <sceneRecCity>杭州市</sceneRecCity>
        <sceneRecCity>深圳市</sceneRecCity>
        <sceneRecCity>南京市</sceneRecCity>
        <sceneRecCity>武汉市</sceneRecCity>
        <sceneRecCity>青岛市</sceneRecCity>
        <sceneRecCity>天津市</sceneRecCity>
        <sceneRecCity>西安市</sceneRecCity>
        <sceneRecCity>郑州市</sceneRecCity>
        <sceneRecCity>苏州市</sceneRecCity>
        <sceneRecCity>长沙市</sceneRecCity>
        <sceneRecCity>大连市</sceneRecCity>
        <sceneRecCity>宁波市</sceneRecCity>
        <sceneRecCity>昆明市</sceneRecCity>
        <sceneRecCity>合肥市</sceneRecCity>
        <sceneRecCity>南昌市</sceneRecCity>
        <sceneRecCity>南宁市</sceneRecCity>
        <sceneRecCity>沈阳市</sceneRecCity>
        <sceneRecCity>无锡市</sceneRecCity>
        <sceneRecCity>长春市</sceneRecCity>
        <sceneRecCity>厦门市</sceneRecCity>
        <sceneRecCity>济南市</sceneRecCity>
        <sceneRecCity>福州市</sceneRecCity>
        <sceneRecCity>哈尔滨市</sceneRecCity>
        <sceneRecCity>石家庄市</sceneRecCity>
        <sceneRecCity>贵阳市</sceneRecCity>
        <sceneRecCity>徐州市</sceneRecCity>
        <sceneRecCity>常州市</sceneRecCity>
        <sceneRecCity>佛山市</sceneRecCity>
        <sceneRecCity>温州市</sceneRecCity>
        <sceneRecCity>呼和浩特市</sceneRecCity>
        <sceneRecCity>绍兴市</sceneRecCity>
        <sceneRecCity>芜湖市</sceneRecCity>
        <sceneRecCity>洛阳市</sceneRecCity>
        <sceneRecCity>东莞市</sceneRecCity>
        <sceneRecCity>乌鲁木齐市</sceneRecCity>
        <sceneRecCity>兰州市</sceneRecCity>
        <sceneRecCity>太原市</sceneRecCity>
    </sceneRecCityList>
</Config>